WordPress.org

Ready to get started?Download WordPress

Forums

Wp-Insert
[resolved] Compatibility with WordPress 3.6 (2 posts)

  1. mbrsolution
    Member
    Posted 10 months ago #

    Hello Namith Jawahar, thank you for such a great plugin. I have started using your plugin and I am very happy with the results so far.

    I was wondering if you are going to release a version that states that it is compatible with the latest WordPress 3.6 version. I have tested in my testing site with WordPress 3.6 and it works well.

    Kind and warm regards

    http://wordpress.org/plugins/wp-insert/

  2. mbrsolution
    Member
    Posted 10 months ago #

    I see that you have now updated the version to be compatible with WordPress 3.6.

    Thank you very much for such a wonderful plugin.

    Kind regards

Reply

You must log in to post.

About this Plugin

About this Topic